( zolti | 2020. 07. 11., szo - 21:10 )

Linux 64, letöltöttem, elindult. Láttam, hogy kell neki a youtube-dl, apt -al feltettem. Most már nem indul el, terminálból is csak ennyit mond: 
(ytfe:3285): Gtk-WARNING **: 21:02:45.915: Unable to locate theme engine in module_path: "adwaita",

Szerintem ettől még lennie kellene valahol GUI-nak, de nincs.

Ubuntu 18.04. KDE